#mobile-navbar-container ul {
  list-style: none;
  font-family: 'Museo Sans Rounded 500', 'MuseoSans-500', 'Arial', 'Helvetica',
    sans-serif;
  font-weight: 100;
  font-size: 0.875em;
  padding: 0;
  margin: 18px 0 0 0;
}

#mobile-navbar-container li {
  display: inline-block;
  padding: 5px 10px 5px 20px;
  border: 1px solid transparent;
  border-bottom-width: 0;
  margin-bottom: -1px;
}

#mobile-navbar-container li:first-of-type {
    padding-left: 10px;
}

#mobile-navbar-container a {
  color: #2e008b;
  text-decoration: none;
  padding-right: 5px;
  font-size: 17px;
}

#mobile-navbar-container li.expanded a,
#mobile-navbar-container li.selected a {
  color: #e40085;
}

#mobile-navbar-container .expanded,
.all-sections #mobile-navbar-container #mobile-menu {
  border: 1px solid #ebebeb;
  border-bottom-width: 0;
  border-top-width: 0;
}

#mobile-navbar-container .expanded {
  border-bottom: 1px solid #fafafa;
}

#mobile-menu-container {
  font-family: 'Museo Sans Rounded 500', 'MuseoSans-500', 'Arial', 'Helvetica',
    sans-serif;
  padding: 9px;
  width: 100%;
}

#mobile-menu-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}

#mobile-menu-container li {
  border-radius: 5px;
  width: 51%;
  box-sizing: border-box;
}

#mobile-menu-container li p {
  margin: 0;
}

#mobile-menu-container li a {
  display: block;
  color: #2e008b;
  text-decoration: none;
}

#mobile-menu-container .selected a {
  background: #fff;
  border-width: 1px 0 1px 1px;
  border-radius: 5px 0 0 5px;
  color: #e40085;
}

#mobile-menu-container .selected ul {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 95%;
  padding-top: 7px;
  background: #fff;
  border-radius: 0 5px 5px 5px;
  box-sizing: border-box;
}

#mobile-menu-container .selected ul li {
  border: none;
  border-radius: 0;
  width: 85%;
}

#mobile-menu-container .selected ul li a {
  color: #6e6e6e;
  display: block;
  width: 100%;
}

#mobile-menu-container {
  padding: 10px;
  background-color: #fafafa;
}

#mobile-menu-container li {
  border-right-width: 0;
  padding: 0;
}

#mobile-menu-container li a {
  padding: 10px 0 10px 20px;
}

#mobile-menu-container li:last-of-type a {
  margin-bottom: 0;
}

#mobile-menu-container .selected {
  background: #fff;
  border-left: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  overflow: hidden;
}

#mobile-menu-container .selected > p:before {
  width: 20px;
  height: 40px;
  background: #fff;
  content: ' ';
  display: block;
  position: absolute;
  right: 49%;
  z-index: 20;
}

#mobile-menu-container .selected.doubleheight > p:before {
  height: 64px !important;
}

.homepage #mobile-menu-container li.selected:after {
  display: none;
}

#mobile-menu-container .selected ul {
  border: 1px solid #ebebeb;
}

#mobile-searchform {
  border: none;
  padding: 20px;
  background: #fafafa;
  display: flex;
}

#mobile-query {
  background-color: #fff;
  width: 100%;
  padding: 10px 10px 10px 16px;
  border: 2px solid #c8c8c8;
  border-right-width: 0;
  border-radius: 4px 0 0 4px;
  -webkit-appearance: none;
}

#mobile-query:focus {
  border-color: #1eb7eb;
  outline-width: 0;
}

#mobile-query:focus + #mobile-searchsubmit {
  border-color: #1eb7eb;
  color: #2e008b;
}

#mobile-searchsubmit {
  font-family: 'Museo Sans Rounded 500', 'MuseoSans-500', 'Arial', 'Helvetica',
    sans-serif;
  background: #fff;
  color: #c8c8c8;
  padding: 10px 15px;
  border: 2px solid #c8c8c8;
  border-radius: 0 4px 4px 0;
  -webkit-appearance: none;
}

#mobile-searchsubmit .glyphicon-search {
  font-size: 1.2em;
  top: 2px;
}

/* #mobile-navbar-container ul {
    list-style: none;
    font-family: "MuseoSansRounded-500","MuseoSans-500","Arial","Helvetica",sans-serif;
    font-weight: 100;
    font-size: 0.875em;
    padding: 0;
    margin: 18px 0 0 0;
}

#mobile-menu-container li.submenu > ul{
	display: none;
}

#mobile-navbar-container li {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #fff;
    border-width: 1px 1px 0 1px;
    margin-bottom: -1px;
    border-radius: 5px 5px 0 0;
}

#mobile-navbar-container a {
    color: #2e008b;
    text-decoration: none;
    display: block;
    padding: 10px 16px 10px 10px;
}

#mobile-navbar-container li#mobile-menu a,#mobile-navbar-container li#mobile-search a {
    background: url(https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/nav-arrow.png) right no-repeat;
}

#mobile-navbar-container li.expanded a,#mobile-navbar-container li.selected a {
    color: #e40085;
    background: url(https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/nav-arrow-current.png) right no-repeat!important;
}

#mobile-navbar-container li.expanded,.all-sections #mobile-navbar-container li#mobile-menu {
    background: #fafafa;
    border: 1px solid #ebebeb;
    border-width: 1px 1px 0 1px;
}

#mobile-menu-container {
    background: #fafafa;
    border-top: 1px solid #ebebeb;
    padding: 9px;
}

#mobile-menu-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

#mobile-menu-container li {
    border-radius: 5px;
    width: 50%;
    box-sizing: border-box;
}

#mobile-menu-container li p {
    margin: 0;
}

#mobile-menu-container li a {
    display: block;
    color: #2e008b;
    text-decoration: none;
}

#mobile-menu-container li.selected {
    background: #fff;
    border-width: 1px 0px 1px 1px;
    border-radius: 5px 0px 0px 5px;
}

#mobile-menu-container li.selected a {
    color: #e40085;
}

#mobile-menu-container li.selected ul {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 95%;
    padding-top: 7px;
    background: #fff;
    border-radius: 0 5px 5px 5px;
    box-sizing: border-box;
}

#mobile-menu-container li.selected ul li {
    border: none;
    border-radius: 0;
    padding: 10px;
    width: 85%;
}

#mobile-menu-container li.selected ul li a {
    color: #6e6e6e;
    display: block;
    width: 100%;
}

#mobile-menu-container {
    padding: 10px;
}

#mobile-menu-container li {
    border-left: 1px solid #fafafa;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #fafafa;
    clear: both;
    padding: 0;
}

.homepage #mobile-menu-container li {
    clear: none;
}

#mobile-menu-container li a {
    padding: 8px 20px;
}

#mobile-menu-container li.selected {
    background: #fff;
    border-left: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    overflow: hidden;
}

.homepage #mobile-menu-container li.selected {
    border: 1px solid #ebebeb;
}

#mobile-menu-container li.selected > p:before {
    width: 20px;
    height: 40px;
    background: #fff;
    content: " ";
    display: block;
    position: absolute;
    right: 49%;
    z-index: 20;
}

#mobile-menu-container li.selected.doubleheight > p:before {
    height: 64px!important;
}

.homepage #mobile-menu-container li.selected:after {
    display: none;
}

#mobile-menu-container li.selected > a {
    float: left;
    position: relative;
}

#mobile-menu-container li.selected ul {
    border: 1px solid #ebebeb;
}

#mobile-menu-container li.selected ul li {
    padding: 8px;
}

#mobile-menu-container li.selected ul li a {
    font-size: 0.9em;
    padding: 0 10px;
}

#mobile-searchform fieldset {
    border: none;
    padding: 20px;
    background: #fafafa;
    border-top: 1px solid #ebebeb;
}

#mobile-query {
    background: #fff url(https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/search-icon.png) 10px 50% no-repeat;
    padding: 10px 10px 10px 35px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    font-size: 1em;
    width: 175px;
    -webkit-appearance: none;
}

#mobile-searchsubmit {
    font-family: "MuseoSansRounded-500","MuseoSans-500","Arial","Helvetica",sans-serif;
    font-weight: 100;
    font-size: 1em;
    background: #767676;
    color: #fff;
    padding: 10px;
    margin-left: 10px;
    border: none;
    border-radius: 5px;
    -webkit-appearance: none;
}

#actions-bar {
    background: #e3e3e3;
    margin: 0 -19px;
    padding: 10px 19px;
    font-size: 0.75em;
    overflow: hidden;
} */
